Did I find the right examples for you? yes no

All Samples(3)  |  Call(0)  |  Derive(0)  |  Import(3)

src/f/l/flickrapi-1.4.2/setup.py   flickrapi(Download)
    raise SystemExit("Sorry, Python 2.4 or newer required")
 
import _setup
 

src/o/p/openlibrary-HEAD/openlibrary/coverstore/tests/test_webapp.py   openlibrary(Download)
 
from openlibrary.coverstore import config, disk, schema, code, coverlib, utils, archive
import _setup
 
def setup_module(mod):

src/o/p/openlibrary-HEAD/openlibrary/coverstore/tests/test_coverstore.py   openlibrary(Download)
 
from openlibrary.coverstore import config, coverlib, disk, schema, utils
import _setup
 
def setup_module(mod):